A.link
{
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: #006699;
    /*FONT-FAMILY: arial;*/
    TEXT-DECORATION: underline
}
A.link:hover
{
    FONT-SIZE: 12px;
    CURSOR: hand;
    COLOR: gray;
    /*FONT-FAMILY: arial;*/
    TEXT-DECORATION: underline
}
A.rightmenu
{
    FONT-SIZE: 12px;
    COLOR: white;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.rightmenu:hover
{
    FONT-SIZE: 12px;
    COLOR: orange;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.topmenu2
{
    FONT-SIZE: 12px;
    COLOR: #bcd5fe;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.topmenu2:hover
{
    FONT-SIZE: 12px;
    COLOR: white;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.topmenu
{
    FONT-SIZE: 12px;
    COLOR: white;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.topmenu:hover
{
    FONT-SIZE: 12px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.topmenu3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #7a7a7a;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.topmenu3:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.compunet
{
    FONT-SIZE: 10px;
    COLOR: maroon;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.compunet:hover
{
    FONT-SIZE: 10px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.prodName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #7a7a7a;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.prodName:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #336699;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.prodName2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.prodName2:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: red;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.bottom
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: white;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.bottom:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: burlywood;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.leftList
{
    FONT-SIZE: 10px;
    COLOR: orange;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.leftList:hover
{
    FONT-SIZE: 10px;
    COLOR: #336699;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.leftList2
{
    FONT-SIZE: 10px;
    COLOR: white;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.leftList2:hover
{
    FONT-SIZE: 10px;
    COLOR: #336699;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.login
{
    FONT-SIZE: 11px;
    COLOR: #c6c6c6;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.login:hover
{
    FONT-SIZE: 11px;
    COLOR: white;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.textlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.textlink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.sitelink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Arial
}
A.sitelink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: navy;
    FONT-FAMILY: Arial
}
A.forum
{
    FONT-SIZE: 14px;
    COLOR: orange;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.forum:hover
{
    FONT-SIZE: 14px;
    COLOR: navy;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.left
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.left:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.site
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: navy;
    FONT-FAMILY: Arial
}
A.site:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: navy;
    FONT-FAMILY: Arial
}
A.scroll
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
A.scroll:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
.pageheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: #336699;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
.txt2
{
    FONT-SIZE: 2px;
    /*FONT-FAMILY: Arial*/
}
.txt5
{
    FONT-SIZE: 5px;
    /*FONT-FAMILY: Arial*/
}
.txt10
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial
}
.txt11
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial
}
.txt11b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial
}
.txt12
{
    FONT-SIZE: 14px;
    /*FONT-FAMILY: Arial;*/
    TEXT-ALIGN: right;
}
.txt12b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    /*FONT-FAMILY: Arial;*/
    color:#F18E0A;
}
.txt12bb
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    /*FONT-FAMILY: Arial;*/
    color:red;
}
.txt13
{
    FONT-SIZE: 13px;
    /*FONT-FAMILY: Arial*/
}
.txt13b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    /*FONT-FAMILY: Arial*/
}
.txt14
{
    FONT-SIZE: 14px;
    /*FONT-FAMILY: Arial*/
}
.txt14b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    /*FONT-FAMILY: Arial;*/
    color:#F18E0A;
}
.txt16
{
    FONT-SIZE: 16px;
    /*FONT-FAMILY: Arial*/
}
.txt16b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    /*FONT-FAMILY: Arial*/
}
.txt17
{
    FONT-SIZE: 17px;
    /*FONT-FAMILY: Arial*/
}
.txt17b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    /*FONT-FAMILY: Arial*/
}
.txt18
{
    FONT-SIZE: 18px;
    /*FONT-FAMILY: Arial*/
}
.txt18b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    /*FONT-FAMILY: Arial*/
}
.txt20
{
    FONT-SIZE: 20px;
    /*FONT-FAMILY: Arial*/
}
.txt20b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    /*FONT-FAMILY: Arial*/
}
.txt24
{
    FONT-SIZE: 24px;
    /*FONT-FAMILY: Arial*/
}
.txt24b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    /*FONT-FAMILY: Arial*/
}
.txt36b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 36px;
    /*FONT-FAMILY: Arial*/
}
.txt48b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 48px;
    /*FONT-FAMILY: Arial*/
}
.WhiteLogo18
{
    FONT-SIZE: 18px;
    COLOR: white;
    /*FONT-FAMILY: Arial*/
}
.WhiteLogo28
{
    FONT-SIZE: 28px;
    COLOR: white;
    /*FONT-FAMILY: Arial*/
}
.BlackLogo18
{
    FONT-SIZE: 18px;
    COLOR: black;
    /*FONT-FAMILY: Arial*/
}
.button1
{
    BORDER-RIGHT: #ff9900 1px solid;
    BORDER-TOP: #ff9900 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #ff9900 1px solid;
    CURSOR: pointer;
    COLOR: black;
    BORDER-BOTTOM: #ff9900 1px solid;
    BACKGROUND-COLOR: white
}
.button2
{
    BORDER-RIGHT: #ff9900 1px solid;
    BORDER-TOP: #ff9900 1px solid;
    FONT-SIZE: 13px;
    BORDER-LEFT: #ff9900 1px solid;
    CURSOR: pointer;
    COLOR: black;
    BORDER-BOTTOM: #ff9900 1px solid;
    BACKGROUND-COLOR: white
}
.button3
{
    BORDER-RIGHT: white 1px solid;
    BORDER-TOP: white 1px solid;
    FONT-SIZE: 13px;
    BORDER-LEFT: white 1px solid;
    CURSOR: pointer;
    COLOR: white;
    BORDER-BOTTOM: white 1px solid;
    /*FONT-FAMILY: Arial;*/
    BACKGROUND-COLOR: #137ab4
}
.button4
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: black 1px solid;
    CURSOR: pointer;
    COLOR: white;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    BACKGROUND-COLOR: #137ab4
}
.input_top
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 150px;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.input_Quantity
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 30px;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.input_search
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 150px;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.input1
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 200px;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.input_140
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 140px;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.input_110
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 110px;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.input_80
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 80px;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.input_50
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 50px;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.input2
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 120px;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.inputselect0
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    /*    SCROLLBAR-FACE-COLOR: #9c9aff;*/
    FONT-SIZE: 11px;
    /*    SCROLLBAR-HIGHLIGHT-COLOR: white;*/
    BORDER-LEFT: black 1px solid;
    WIDTH: 150px;
    /*    SCROLLBAR-SHADOW-COLOR: black;*/
    COLOR: black;
    /*    SCROLLBAR-3DLIGHT-COLOR: black;
        SCROLLBAR-ARROW-COLOR: black;
        SCROLLBAR-TRACK-COLOR: white;*/
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    /*    SCROLLBAR-DARKSHADOW-COLOR: white;
        SCROLLBAR-BASE-COLOR: white;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.inputSelectQuantity0
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    /*    SCROLLBAR-FACE-COLOR: #9c9aff;*/
    FONT-SIZE: 11px;
    /*    SCROLLBAR-HIGHLIGHT-COLOR: white;*/
    BORDER-LEFT: black 1px solid;
    WIDTH: 50px;
    /*    SCROLLBAR-SHADOW-COLOR: black;*/
    COLOR: black;
    /*    SCROLLBAR-3DLIGHT-COLOR: black;
        SCROLLBAR-ARROW-COLOR: black;
        SCROLLBAR-TRACK-COLOR: white;*/
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    /*    SCROLLBAR-DARKSHADOW-COLOR: white;
        SCROLLBAR-BASE-COLOR: white;*/
    HEIGHT: 15px;
    BACKGROUND-COLOR: white
}
.form1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    /*FONT-FAMILY: Arial;*/
    TEXT-DECORATION: none
}
.textarea_500_50
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 500px;
    BORDER-BOTTOM: black 1px solid;
    /*FONT-FAMILY: Arial;*/
    HEIGHT: 50px;
    BACKGROUND-COLOR: white
}
.Yellow
{
    BACKGROUND-COLOR: #ffc864
}
.m1
{
    FONT-SIZE: 12px;
    /*FONT-FAMILY: Arial;*/
    BACKGROUND-COLOR: #fefdfc
}
/*.opinion
{
    SCROLLBAR-FACE-COLOR: white;
    SCROLLBAR-HIGHLIGHT-COLOR: gray;
    SCROLLBAR-SHADOW-COLOR: gray;
    SCROLLBAR-ARROW-COLOR: gray;
    SCROLLBAR-BASE-COLOR: gray;
    scrollbar-3d-light-color: white;
    scrollbar-dark-shadow-color: blue
}
.forum
{
    SCROLLBAR-FACE-COLOR: #020d43;
    SCROLLBAR-HIGHLIGHT-COLOR: gray;
    SCROLLBAR-SHADOW-COLOR: gray;
    SCROLLBAR-ARROW-COLOR: gray;
    SCROLLBAR-BASE-COLOR: gray;
    scrollbar-3d-light-color: white;
    scrollbar-dark-shadow-color: blue
}*/
BODY
{
    BACKGROUND-POSITION: 50% top;
    /*    SCROLLBAR-FACE-COLOR: gray;*/
    /*    BACKGROUND-IMAGE: url(images/tile_body.gif);*/
    MARGIN: 0;
    /*    SCROLLBAR-HIGHLIGHT-COLOR: gray;
        SCROLLBAR-SHADOW-COLOR: gray;
        SCROLLBAR-ARROW-COLOR: black;*/
    BACKGROUND-REPEAT: repeat-x;
    /*FONT-FAMILY: Arial;*/
    /*    SCROLLBAR-BASE-COLOR: gray;*/
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center;
    /*    scrollbar-3d-light-color: white;
        scrollbar-dark-shadow-color: blue*/
}

.AboutOfficerTable td {
    direction: rtl;
    /*FONT-FAMILY: Arial;*/
    font-size: 12pt;
    padding-bottom: 12pt;
}
.AboutOfficerTable td span {
    font-weight: bold;
}


